.faux-file-upload {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.custom-file-upload {
    visibility: visible !important;
    opacity: 1 !important;
}

.generic_post_wrap .wpcf7 input[type='file'] {
    display: none !important;
}

#contact-content-wrapper .wpcf7-form-control-wrap.your-attachment, .generic_post_wrap .wpcf7-form-control-wrap.your-attachment {
    margin-top: 0 !important;
}

.generic_post_wrap label[for="your-attachment"] {
    display: none !important;
}

.generic_post_wrap ul {
    font-size: 13.56px;
    line-height: 16.56px;
    font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    color: #949ca1;
}

.sub-foot-bottom > div > ul > li > a {
    font-size: 13px!important;
    color: #5E6A71!important;
    font-weight: 500!important;
}

.sub-foot-bottom > small {
    font-size: 13px!important;
    color: #5E6A71!important;
}

.wpcf7-addon {
    display:none !important;
    visibility:hidden !important;
}

.dialogimage .city-info ul {
    display: none;
}

.careers-introcopy .op_positions {
    margin-bottom: 1.625em!important;
}